RubyGems Navigation menu

sensu-plugins-zookeeper 3.1.0

Zookeeper plugins for checks and metrics

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.1.0 - March 31, 2021 (13.5 KB)
  2. 3.0.0 - March 16, 2020 (13.5 KB)
  3. 2.0.0 - January 19, 2018 (12.5 KB)
  4. 1.5.0 - December 06, 2017 (12.5 KB)
  5. 1.4.0 - October 31, 2017 (11.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

sensu-plugin ~> 4.0
zookeeper = 1.4.11

Development Dependencies (9):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.51.0
yard ~> 0.9.20

Owners:

Pushed by:

Authors:

  • Sensu Plugins and contributors

SHA 256 checksum:

4f48e7c1a71b9b120ab9b377fcdb3d142a8c22a29dc496c486f32b39666720b6

Total downloads 164,858

For this version 6,966

License:

MIT

Required Ruby Version: >= 2.3.0

Links: